zone "." {
	type hint;
	file "named.root";	
};
zone "miebiom-g1.gcom.di.uminho.pt." {
	type slave;
	masters { 192.168.2.106 port 2010; };
	file "coisa.com";
	allow-transfer { none; };
};
zone "2.168.192.in-addr.arpa." {
	type slave;
	masters { 192.168.2.106 port 2010; };
	file "coisa2.com";
	allow-transfer { none; };
};
